﻿body {
	background-color: #EEE;
	background-image:url('../../components/binder2.gif');
	margin-left: 48px;
}
h1 {
	font-family: Verdana;
	font-size: 180%;
	margin-bottom: 0;
}
h2 {
	font-family: Verdana;
	font-size: 140%;
	margin-bottom: 0;
}
h4 {
	font-family: Arial;
}
.tuck {
	margin-top: 0;
}
.imageright {
	margin: 2px 0px 2px 5px;
	border-style: solid;
	border-width: 1px;
	float: right;
}
.arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
}
.btable {
	border-collapse: collapse;
	border: 2px black solid;
	padding: 4px 4px 4px 4px;
	margin: 4px 4px 4px 4px;
}
.tcenter {
	text-align: center;
}
.smaller {
	font-size: 90%;
}
.bigger {
	font-size: 113%;
}
img {
	border: 1px;
}